Drivers que ativam a Mantle estão disponíveis; veja o que você precisa para jogar com a API

Após algumas mudanças de última hora, a AMD liberou a versão 14.1 beta do Catalyst. Com esta versão, donos de placas e APUs com arquitetura Graphic Core Next (GCN) poderão ativar a API Mantle em seus sistemas.

O download foi disponibilizado ontem, e pode ser feito através deste link. O primeiro jogo a trazer suporte a nova API é Battlefield 4, da EA/DICE, sendo que para poder jogar com a nova interface de programação da AMD é preciso realizar o último update do jogo, através do Origin.

Para rodar a Mantle, os requisitos são:

  • Sistema Windows 64-bits, 7, 8 ou 8.1
  • Game Battlefield 4 atualizado (ação realizada através da Origin)
  • Última versão beta do driver da AMD
  • Placa de vídeo ou processador com arquitetura GCN (algumas placas da série Radeon HD 7000, HD 8000, R7 e R9, e APUs Kaveri)

- Continua após a publicidade -

Testes preliminares mostraram ganhos de performance que podem chegar a casa do 50%, aproveitando uma característica muito aguardada desta API: instruções "mais próximas" do hardware, otimizando melhor os recursos do sistema.

Estamos preparando os drivers e sistemas para iniciar nossos testes, então fiquem de olho que em breve devemos divulgar nossa experiência com a Mantle. Vejamos o que a nova API pode fazer, não apenas em sistemas jÁ potentes, mas também nas mais modestas APUs, como a recém-testada por aqui AMD A10-7859K.

Assuntos
Tags
  • Redator: Diego Kerber

    Diego Kerber

    Formado em Jornalismo pela Universidade Federal de Santa Catarina (UFSC), Diego Kerber é aficionado por tecnologia desde os oito anos, quando ganhou seu primeiro computador, um 486 DX2. Fã de jogos, especialmente os de estratégia, Diego atua no Adrenaline desde 2010 desenvolvendo artigos e vídeo para o site e canal do YouTube

O que você achou deste conteúdo? Deixe seu comentário abaixo e interaja com nossa equipe. Caso queira sugerir alguma pauta, entre em contato através deste formulário.